Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 8 de 8

Tema: Error al actualizar Tumbleweed

  1. #1
    Fecha de Ingreso
    11-abril-2012
    Ubicación
    Argentina
    Mensajes
    65
    Post Thanks / Like
    Poder de Credibilidad
    8

    Unhappy Error al actualizar Tumbleweed

    Hola a todos.
    Tengo una duda y es la siguiente:
    He instalado Tumbleweed en dos máquinas, reviso por Yast los repositorios de TW y está todo correcto luego, si realizo:
    # zypper ref && zypper up me devuelve
    Las siguientes 98 actualizaciones NO serán instaladas: (omito copiarlas por extensas)
    Si voy a la barra de tareas y pico en >Estado y Notificaciones y desde allí hago clic en >Actualizaciones de software > Comprobar actualizaciones, aparece un cartelito que dice:
    Un vínculo de seguridad no está presente. No se pudo establecer un vínculo seguro con el origen del software. Por favor compruebe sus preferencias de firma de software.
    ¿Como se puede corregir para las dos máquinas?

    Gracias de antemano...
    El que pregunta aprende de quien tiene experiencia, no todos ignoramos las mismas cosas.

  2. #2
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    813
    Post Thanks / Like
    Poder de Credibilidad
    9
    Lo de no serán instaladas puede ser por prioridades de repos.

    En Leap 42.3 tengo ese mensaje con fresh-player-plugin pero porque pillo los paquetes de Packman (prioridad 70) así que no instala una versión superior de un repo con prioridad 98.


    Saludos

  3. #3
    Fecha de Ingreso
    11-abril-2012
    Ubicación
    Argentina
    Mensajes
    65
    Post Thanks / Like
    Poder de Credibilidad
    8

    Question

    Gracias @Krovikan.
    Yo tengo los siguientes repositorios habilitados y sus prioridades en Tumbleweed ¿Están bien así?
    Packman 70
    LibreOffice 70
    standar 99
    Skype 99
    openSUSE-Tumbleweed-Update 99
    openSUSE-Tumbleweed-Source 99
    openSUSE-Tumbleweed-Oss 99
    openSUSE-Tumbleweed-Non-Oss 99
    livdvdcss repository 99
    Multimedia 99
    Additional packages maintained by the KDE team (openSUSE_Tumbleweed) 99
    ¿Será que falta o sobra alguno? Uso el equipo más para Write, Impress y documentación por páginas web, nada de juegos salvo Kpat y escuchar música o ver algún video.
    Última edición por Ghermain; 17-ago-2017 a las 13:41 Razón: Reombrar
    El que pregunta aprende de quien tiene experiencia, no todos ignoramos las mismas cosas.

  4. #4
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    4.875
    Post Thanks / Like
    Poder de Credibilidad
    11
    Hola:

    Muchas veces lo de que no las instala, no me suele preocupar, por que, puede ser por dependencias o porque las versiones que tenga instaladas, las tome de otro proveedor.

    Mas completo es un zypper clean , zypper refs, zypper ref y zypper up .

    Hazlo desde yast, mira la firmas en yast repositorios, no sea que alguna no coincida o haya cambiado .

    En la 42.2 pakagekit, a mi hace tiempo que me da error, prueba mejor consola o si no actualiza desde yast .

    Saludos cordiales.

  5. #5
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.244
    Post Thanks / Like
    Poder de Credibilidad
    10
    Cita Iniciado por Ghermain Ver Mensaje
    Yo tengo los siguientes repositorios habilitados y sus prioridades en Tumbleweed ¿Están bien así?
    ....
    ¿Será que falta o sobra alguno? Uso el equipo más para Write, Impress y documentación por páginas web, nada de juegos salvo Kpat y escuchar música o ver algún video.
    De lo 1º, lee esto y reportarlo ahí: ¿Que repositorios utilizas y que versión de openSUSE?
    De lo 2º, cuantos mas tengas peor, lee este otro: GUIA de Repositorios: Manejo y Funcionamiento
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  6. #6
    Fecha de Ingreso
    11-abril-2012
    Ubicación
    Argentina
    Mensajes
    65
    Post Thanks / Like
    Poder de Credibilidad
    8
    Entendido, gracias por la ayuda @Diablo Rojo, allí dejé mi informe.
    El que pregunta aprende de quien tiene experiencia, no todos ignoramos las mismas cosas.

  7. #7
    Fecha de Ingreso
    07-diciembre-2008
    Ubicación
    España
    Mensajes
    112
    Post Thanks / Like
    Poder de Credibilidad
    11
    Es normal que haciendo un "zypper ref && zypper up" queden paquetes sin actualizar, debido a que el comando "up" no realiza grandes resoluciones de dependencias, ni de conflictos de versiones.

    Por este motivo, tal y como cuenta el compañero Victorhck en su blog, el comando más indicado para aplicar actualizaciones en Tumbleweed es "zypper dup", ya que este comando resuelve mejor los temas de dependencias, y deja el sistema más limpio. Además, hasta hace poco había que añadir la opción "no-allow-vendor-change" para evitar que se realizasen cambios en las asignaciones de los proveedores de los paquetes, pero parece que esta opción ya ha sido incluida por defecto en el comando "dup".

    https://victorhckinthefreeworld.com/...segunda-parte/

    Un saludo.

  8. #8
    Fecha de Ingreso
    11-abril-2012
    Ubicación
    Argentina
    Mensajes
    65
    Post Thanks / Like
    Poder de Credibilidad
    8
    De acuerdo @Bauglir tendré en cuenta ese comando para las próximas actualizaciones de software.
    Muchas Gracias por compartir.
    El que pregunta aprende de quien tiene experiencia, no todos ignoramos las mismas cosas.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Respuestas: 11
    Último mensaje: 10-ene-2017, 09:00
  2. error en zypper al actualizar Tumbleweed
    By enae in forum Instalación y Actualizaciones
    Respuestas: 13
    Último mensaje: 25-may-2016, 01:08
  3. Actualizar de Harlequin a Tumbleweed, ¿merece la pena?
    By Garrijas in forum Instalación y Actualizaciones
    Respuestas: 19
    Último mensaje: 22-sep-2015, 09:35
  4. Comandos y mantenimiento de OpenSUSE Tumbleweed
    By joakoej in forum General OpenSUSE
    Respuestas: 54
    Último mensaje: 10-abr-2015, 21:12
  5. Actualizar Kernel en Tumbleweed
    By Takpe in forum Software
    Respuestas: 4
    Último mensaje: 30-ene-2012, 10:15

Tags for this Thread

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •